#contacto{
    background-color: #C5F2ED;
    padding-bottom: 40px;
}
.direcciones{
    background-color: #A8E8E7;
    padding-bottom: 54px;
    padding-top: 54px;
}
.mb-30{
    margin-bottom: 30px;
}
.m-info{
    display: none;
}
label{
    display: block;
    /*margin-bottom: 15px;*/
}
/*modal form*/
.alert{
    background-color: #5ccabf !important;
    border-color: #5ccabf !important;
}
#contact-f-response{
    padding: 0;
    position: absolute;
    top: 0;
    width: 96.2%;
    z-index: 99999;
}
.closef1{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
}
.closef2{
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 9;
}
.load{
    position: relative;
}

@media (max-width: 767px) {
    #contacto{
        padding-bottom: 24px;
    }
    .direcciones{
        padding-bottom: 24px;
        padding-top: 65px;
    }
    .tit-mcontacto{
        font-size: 22px;
        text-align: left;
        margin-bottom: 34px;
    }
    .desc-mcontacto{
        text-align: justify;
    }
    .img-wcontacto{
        display: none;
    }
    .top-mbtn{
        margin-top: 23px;
    }
    .p-mimage{
        padding-bottom: 0;
    }
    .w-info{
        display: none;
    }
    .m-info{
        display: block;
    }
    .mb-56{
        margin-bottom: 44px;
    }
}